
html{
	padding:0;
	margin:0;
}

body{
	padding:0;
	margin:0;
	position:absolute;
	left:0;
	right:0;
	box-sizing:border-box;
	background:#333333;
}

#container_tm{
	position:absolute;
	width:100%;
	height:100vh;
	border:15px solid rgba(204,204,204,1);
	/*background:rgba(255,255,204,.1);*/
	box-sizing:border-box;
	display:flex;
	flex-flow:row nowrap;
	justify-content: center; 
	align-items: center;
}

#tm_loader_holder{
	/*border:1px solid #000;*/
	border-top:2px solid rgba(0,0,0,.75);
	border-right:2px solid rgba(255,255,255,.75); 
	border-bottom:2px solid rgba(255,255,255,.75);
	border-left:2px solid rgba(0,0,0,.75);
	background:rgba(204,204,204,.5);
}